## libmodule-install-autolicense-perl 0.08

=== debian/changelog ===
libmodule-install-autolicense-perl (0.08-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675792.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jun 2012 14:26:40 +0200
