=== debian/control ===
Source: libmodule-install-autolicense-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libmodule-install-perl (>= 0.85),
 libsoftware-license-perl,
 libcapture-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmodule-install-autolicense-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-autolicense-perl.git
Homepage: http://search.cpan.org/dist/Module-Install-AutoLicense/

Package: libmodule-install-autolicense-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: automagically generate LICENSE files
 Module::Install::AutoLicense is a Module::Install extension that
 generates a "LICENSE" file automatically whenever the author runs
 "Makefile.PL". On the user side it does nothing.
 .
 When "make distclean" is invoked by the author, the "LICENSE" is
 removed.
 .
 The appropriate license is determined from the meta provided with the
 "license" command and the holder of the license from the "author"
 command.
 .
 Software::License is used to generate the "LICENSE" file.
