## libmodule-install-autolicense-perl 0.10

=== debian/changelog ===
libmodule-install-autolicense-perl (0.10-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Stop resolve binary package relations in rules file.
    + Drop get-orig-source target: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on devscripts.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Relax to (build-)depend unversioned on libmodule-install-perl:
    Needed version satisfied even in oldstable.
  * Mark build-dependency needed only for testsuite as such.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 9.
  * Wrap and sort control file.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Use License-Grant and License-Reference.
    + Rewrap using semantic linefeeds.
    + Extend ownership coverage for packaging.
    + Relicense packaging as GPL-3+.
  * Add lintian overrides regarding License-Reference.
  * Update watch file:
    + Bump to file format 4.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
    + Drop superfluous version mangling.
  * Update git-buildpackage: Filter any .git* file.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Jan 2019 13:08:55 +0100
